<?php

declare(strict_types=1);

return [
    'openapi-file' => __DIR__.'/openapi.yaml',
    'namespace' => 'Myvetshop\\Module\\Clinique\\Generated\\Jane\\Reporting',
    'directory' => __DIR__.'/../../myvetshopclinique/src/Generated/Jane/Reporting',
];
